=== debian/control ===
Source: phpreports
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fernando Ike de Oliveira <fike@midstorm.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://phpreports.sourceforge.net/

Package: phpreports
Architecture: all
Depends: php, php-xsl, ${misc:Depends}
Recommends: php-pear
Description: XML-based report generator for PHP
 A common business need is the ability to generate reports dynamically from
 an SQL database and present the information in a tabular fashion.
 PHPReports takes an XML definition of the general layout of the report and a
 query, and produces a finished report in one of several formats.
 .
 PHPReports is both a useful report generation package, as well as an
 excellent demonstration of the power of XML/XSLT.
