=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/phpreports

%:
	dh $@

override_dh_auto_install:
	cp -a PHP* database output php xslt $(DESTDIR)/usr/share/php/phpreports/
	find $(DESTDIR)/usr/share/php -type f | xargs chmod a-x
