=== debian/watch ===
version=3
http://sf.net/phpreports/phpreports-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
